Вход | Регистрация

1С:Предприятие :: 1С:Предприятие 8 общая

УПП 1.3.112.4 и КриптоПро

УПП 1.3.112.4 и КриптоПро
Я
   vis_tmp
 
02.10.18 - 06:32
УПП после обновления до 1.3.112.4 показывает такое сообщение:

"Ваш криптопровайдер КриптоПро CSP устарел, необходимо обновить его
В связи с переходом контролирующих органов на алгоритм подписи ГОСТ Р 34.10-2012, для корректной работы 1С-Отчетности необходимо обновить ваш криптопровайдер КриптоПро CSP до версии 4.0 или выше. Для этих целей необходимо приобрести новую лицензию на КриптоПро CSP.
Приобрести лицензию вы можете на сайте компании ООО «КРИПТО-ПРО».
Если у вас уже имеется лицензия, вы можете загрузить и установить КриптоПро CSP 4.0 прямо сейчас. После установки программы перезагрузите компьютер.
Обратите внимание, если не обновить криптопровайдер, вы уже сейчас не сможете обмениваться с некоторыми контролирующими органами."

Действительно ли нужно уже обновлять?
Кто что знает?
 
 
   Пробел
 
1 - 02.10.18 - 07:16
обновлять нужно, непонятно только когда. одни говорят 1 октября, другие - 1 января...
   ChiginAV
 
2 - 02.10.18 - 08:01
Можно забрать у пользователей права на обработку "ДокументооборотСКонтролирующимиОрганами", сообщение беспокоить не будет
   vis_tmp
 
3 - 02.10.18 - 09:42
(2)У моего пользователя просто "Полные права" и сообщение показывается.
   ChiginAV
 
4 - 02.10.18 - 15:47
(3) Логично. Раз права полные, то и на обработку они тоже распространяются.
Проверка не на роль, а через "ПравоДоступа(<Право>, <ОбъектМетаданных>, <Пользователь/Роль>, <СтандартныйРеквизитСтандартнаяТабличнаяЧасть>)"
   NorthWind
 
5 - 08.10.18 - 19:20
(0) на инфостарте была новость об отмене обязательного перехода с декабря 2018 г.
   vis_tmp
 
6 - 08.10.18 - 19:44
(5)Теперь ждём нового обновления с отключением этой проверки? )
   NorthWind
 
7 - 08.10.18 - 19:50
(6) а черт его знает. Ща обновлюсь сегодня-завтра, посмотрю. Скорее всего сам вырублю.
   Гость из Мариуполя
 
8 - 08.10.18 - 20:23
У меня стоит Крипто-Про 4.0, но это сообщение все равно вываливается. Конфа БГУ 1.0, не УПП.

Я когда конфу после обновления первый раз запустил и это сообщение увидел, аж засомневался в себе, тут же полез версию Крипто-Про проверять, думаю, неужели настолько уже плохой стал, что про свой Крипто-Про не помню.
Ан нет, крипто точно 4.0, и все что надо с использованием Крипто-Про работает, а это сообщение все-равно вываливается.
Так что я решил просто на него забить, видимо, какой-то косяк у 1С в определении версии Крипто-Про. Правда, надо сказать, что 4.0 я ставил обновлением на 3.6.  А че, он спросил - обновить?, я ответил - да, и Крипто-Про 4.0 обновлением встал замечательно.

И да - переход откладывается на год.
И это не ОБС на инфостарте, а официальное письмо на Минкомсвязи https://sc.minsvyaz.ru/media/docs/Uvedomlenie_o_plane_perehoda_GOST2012_1.pdf

последнее предложение первого абзаца
"Процессы формирования и проверки электронной цифровой
подписи» (далее – ГОСТ-2001), для формирования ЭП 
продлевается до 31.12.2019.
   NorthWind
 
9 - 08.10.18 - 20:33
Кто-нть знает, четверка крипто-про нынче какую минимальную версию винды хочет? Свиста и XP не катят?
   Йохохо
 
10 - 08.10.18 - 20:41
 
 Рекламное место пустует
   NorthWind
 
11 - 08.10.18 - 21:19
(10) О, хотя бы на 2003 четверка работает. Уже что-то
   Йохохо
 
12 - 08.10.18 - 21:26
(11) не страшно? бэкапы машин с 2003 надо сразу в варюшке проверять
   NorthWind
 
13 - 08.10.18 - 21:35
(12) не понял. Чего бояться?
   NorthWind
 
14 - 08.10.18 - 21:41
винда XP еще есть, 2003 тоже. Живет, не напрягает. Патчи для SMB 1 стоят. Мордой в инет никто не высовывает, все за натом и фаером. Доставляет только удовольствие, ибо работает на практически хламе и кушать не просит
   Гость из Мариуполя
 
15 - 08.10.18 - 21:45
(9) работает на XP, причем на Home Basic.
Ставил четверку опять же обновлением с 3.6

Да, согласен, табличка  в (10) не гарантирует, но и не запрещает. И, по большому счету, чем ядро ХР так уж отличается от 2003.

Так что на практике 4-ка на ХР работает. Правда, статистики немного, всего одна машина, но, тем не менее.
   NorthWind
 
16 - 08.10.18 - 21:55
(15) >> И, по большому счету, чем ядро ХР так уж отличается от 2003.
В том и дело, что мало чем. Но - софтостроители иногда изгаляются. У меня осталось не так уж много старых систем, штук несколько, но есть один 2003-й, на котором крутится 3.6.
   NorthWind
 
17 - 09.10.18 - 20:00
(6) Обновился, как и обещал. Но делать ничего не пришлось ввиду того, что описанного эффекта не наблюдаю! Ни на машине с Windows 10, где выполнялось обновление и нет CryptoPro, ни на старой машине с CryptoPro 3.6, где я специально запустил все это дело для пробы. При запуске никто не ругается.
   NorthWind
 
18 - 10.10.18 - 09:12
не, все-таки брешет. Почему-то в первый запуск пронесло, а потом начал.

Список тем форума
Рекламное место пустует  Рекламное место пустует
ВНИМАНИЕ! Если вы потеряли окно ввода сообщения, нажмите Ctrl-F5 или Ctrl-R или кнопку "Обновить" в браузере.
Рекламное место пустует